PHPnews.io

New `composer audit` Command and security audits in Composer 2.4

Written by PHP.Watch / Original link on Jun. 26, 2022

Composer 2.4 brings a new `audit` command that lists reported security issues, and automatic warnings when installing a package with known vulnerabilities.

php.watch

« Ten Tips to Make Conference Talks Suck Less - Symfony 6.1.2 released »